Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1362127 - Change the pretty name to "Red Hat Virtualization Host 4.0 (el7.2)"
Summary: Change the pretty name to "Red Hat Virtualization Host 4.0 (el7.2)"
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: redhat-release-rhev-hypervisor
Version: 4.0.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ovirt-4.0.2
: ---
Assignee: Ryan Barry
QA Contact: dguo
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-01 10:43 UTC by Fabian Deutsch
Modified: 2016-08-23 21:13 UTC (History)
7 users (show)

Fixed In Version: redhat-release-virtualization-host-4.0-0.25.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-23 21:13:11 UTC
oVirt Team: Node


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:1688 normal SHIPPED_LIVE redhat-release-virtualization-host bug fix and enhancement update for RHV 4.0 2016-08-24 00:37:04 UTC

Description Fabian Deutsch 2016-08-01 10:43:44 UTC
Description of problem:
To also show the RHEL version, the pretty name should be changed to

"Red Hat Virtualization Host 4.0 (el7.2)"

Comment 3 Ying Cui 2016-08-11 09:24:47 UTC
VERIFIED on redhat-release-virtualization-host-4.0-0.29.el7

# rpm -qa redhat-release-virtualization-host
redhat-release-virtualization-host-4.0-0.29.el7.x86_64

# cat /etc/os-release | grep PRETTY
PRETTY_NAME="Red Hat Virtualization Host 4.0 (el7.2)"

Comment 5 errata-xmlrpc 2016-08-23 21:13:11 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-1688.html


Note You need to log in before you can comment on or make changes to this bug.